import { useDialogFormAction } from './dialog-form';
export function useDrawerFormAction(action, context) {
  return useDialogFormAction(Object.assign({
    dialogType: 'drawer'
  }, action), context);
}
export default useDrawerFormAction;